n-wp.ru — блог о WordPress

Plugin Vulnerabilities — плагин, сообщающий о найденных проблемах с безопасностью в используемых вами плагинах

Плагин собирает информацию о найденных уязвимостях, и показывает администратору предупреждение, если эти уязвимости присутствуют у установленных плагинах.

Наверняка вы встречали упоминания на сайтах, посвященных WordPress,о том, что найдены проблемы с безопасностью использования разных плагинов. Взять, к примеру, недавний случай, когда были найдены уязвимости в целом ряде широко известных плагинов — WP Super Cache, Broken Links Checker, Jetpack, и других.

Репозитарий WordPress пока что не предоставляет информацию о том, что в плагине, который вы хотите скачать или установить, содержится уязвимость, разработчики WordPress лишь связываются с авторами плагинов, обращаясь с просьбой обновить код и устранить уязвимость. Поэтому мониторинг за состоянием безопасности является ключевым моментом в обеспечении общей безопасности. Приходится следить за новостями, мониторить десятки сайтов, и надеяться, что ничего не пропустил. Существенно облегчить эту задачу призван плагин Plugin Vulnerabilities.

Plugin Vulnerabilities — плагин, сообщающий о найденных проблемах с безопасностью в используемых вами плагинах

Плагин Plugin Vulnerabilities берет под контроль состояние плагинов, которые вы используете. Он получает данные о найденных в плагинах уязвимостях из множества источников, и предупреждает администратора об этом, если тот использует уязвимый плагин.

Плагин создала компания White Fir Design, специализирующаяся на безопасности WordPress и восстановлении работоспособности взломанных сайтов. Ее специалисты являются профессионалами, более того, если вы нашли уязвимость, которая еще не известна другим, то можете воспользоваться специальной программой компании по выплате вознаграждений за найденные уязвимости в WordPress и плагинах.

В административной части плагин Plugin Vulnerabilities показывает все уязвимости, которые найдены на данный момент в плагинах, которые вы используете. Если плагин уже содержит обновление, которое устраняет найденную уязвимость, то вы тут же можете обновить его, либо деактивировать, если разработчик плагина еще не устранил эту уязвимость.

Скачать
Plugin Vulnerabilities
вы перейдете по ссылке https://wordpress.org/plugins/plugin-vulnerabilities/

tiaurus

Являюсь создателем n-wp.ru — блога о WordPress для новичков. Мне интересно многое, поэтому еще я сделал 123-box.ru — блог о программах для Windows, и tiaurus.info — блог о красоте.

Комментировать

/* ]]> */